{{page-title "Certif " @model.id " | écri+ Admin" replace=true}}
<nav class="navbar">
  <LinkTo @route="authenticated.certifications.certification.informations" @model={{@model.id}} class="navbar-item">
    Informations
  </LinkTo>
  <LinkTo @route="authenticated.certifications.certification.neutralization" class="navbar-item">
    Neutralisation
  </LinkTo>
  <LinkTo @route="authenticated.certifications.certification.details" @model={{@model.id}} class="navbar-item">
    Détails
  </LinkTo>
  <LinkTo @route="authenticated.certifications.certification.profile" @model={{@model.id}} class="navbar-item">
    Profil
  </LinkTo>
</nav>
<section>
  {{outlet}}
</section>